{% extends 'base.html.twig' %}

{% block title %}Growl poll créer un sondage{% endblock %}

{% block body %}

    {% block header %}{% endblock %}

    {% block form %}
        {% include 'components/formCreerSond.html.twig' %}
    {% endblock %}

{% endblock %}